it-swarm.dev

apt

Cómo verificar la versión antes de instalar paquetes usando apt-get

¿Cuáles son las diferencias entre node.js y node?

E: Repository 'http://dl.google.com/linux/chrome/deb stable Release' cambió su valor de 'Origen' de 'Google, Inc.' a 'Google LLC'

E: no se puede encontrar el paquete npm

¿Cómo puedo hacer que Chef ejecute apt-get update antes de ejecutar otras recetas?

Conseguir apt-get en un contenedor Alpine

Cómo confiar en un repositorio de apt: la clave pública de error de actualización de Debian apt-get no está disponible: NO_PUBKEY <id>

¿Comprobar si está instalado un paquete apt-get y luego instalarlo si no está en Linux?

¿Cómo purgar y reinstalar minuciosamente postgresql en ubuntu?

¿Cómo descargo un paquete de apt-get sin instalarlo?

Usuario Jenkins en la instalación de instalación Apt-Get

Instale MySQL en Ubuntu sin una solicitud de contraseña

¿Cómo obtener una lista de repositorios que apt-get está revisando?

¿apt-get para Cygwin?

Instalando R desde el repositorio CRAN de Ubuntu: No hay un error de clave pública

Ejecute `apt-get update` antes de instalar otros paquetes con Puppet

Instalando SciPy y NumPy usando pip

Cómo corregir la instalación de virtualbox

Cómo descargar todas las dependencias y paquetes al directorio.

paquetes debian apt hash sum no coinciden

Instalación de Java 7 (Oracle) en Debian a través de apt-get

¿Cómo instalar Maven 3 en Ubuntu 17.04/16.10/16.04 LTS/15.10/15.04/14.10/14.04 LTS/13.10/13.04 usando apt-get?

Cómo instalar Ruby 2 en Ubuntu sin RVM

¿Cuál es la diferencia/uso de homebrew, macports u otras herramientas de instalación de paquetes?

Instalando Apache 2.4 y php 5.5 en ubuntu 12.04

¿Cómo funcionó `apt-get` en un dockerfile detrás de un proxy?

¿Es posible responder preguntas de diálogo cuando se instala bajo la ventana acoplable?

Docker build "No se pudo resolver 'archive.ubuntu.com'" apt-get no puede instalar nada

apt-get: comando no encontrado

Ubuntu: Oracle JDK 8 NO está instalado

¿Cómo instalar Android SDK en Ubuntu?

El paquete php5 no tiene ningún candidato de instalación (Ubuntu 16.04)

¿Cómo instalar correctamente wkhtmltopdf en debian 64 bit?

Ubuntu 16.04 apt-get no funciona a través de proxy

No se pueden recuperar algunos archivos, tal vez ejecute apt-get update o intente con --fix-missing

El repositorio de Docker no tiene un archivo de versión para ejecutar apt-get update en Ubuntu

Complementos incompatibles para Android-apt después de actualizar a Android Studio 2.3

apt-get install Oracle Java 7 dejó de funcionar

Cómo instalar Docker en Ubuntu 17.10 Artful Aardvark

¿Cómo evitar "la salida de apt-key no debe analizarse"?

Google Compute Engine Ubuntu 17.04 zesty ya no tiene un archivo de versión

sudo apt-get update fail en Ubuntu 17.04

Cómo instalar dotnet SDK en Ubuntu 16.04 LTS

Problema de instalación Pip con Ubuntu 18.04 y Python 3.6.5

El paquete opencv no se encontró en la ruta de búsqueda pkg-config

Instale openblas a través de apt-get `Sudo apt-get install openblas-dev`

apt-get install tzdata no interactivo

¿Qué es docker.io en relación con docker-ce y docker-ee?

pip 10 y apt: cómo evitar errores "No se puede desinstalar X" para paquetes distutils

Después de la actualización de Ubuntu 18.04, php7.2-curl no se puede instalar

¿Cómo instalar "make" en ubuntu?

¿Cómo actualizar las alternativas a Python 3 sin romper apt?

instale apt-get en el servidor Linux Red Hat

Error de Docker: no se puede encontrar el paquete git

/ bin / sh: 1: apk: no encontrado al crear la imagen acoplable

Auto sí al Contrato de licencia en Sudo apt-get -y install Oracle-Java7-installer

Eliminar paquetes rotos en Ubuntu

"InRelease: el archivo firmado no es válido, obtuvo 'NODATA' (¿la red requiere autenticación?)" Al actualizar la lista de paquetes

¿Cuál es la forma correcta de hacer add-apt-repository a través de Chef?

Instalación de g ++ en el subsistema de Windows para Linux

Ubuntu 12.04 LTS bash: Sudo: comando no encontrado

Instalación de MariaDB - Dependencias insatisfechas, mariadb-server-5.5

¿Cuál es la forma correcta de actualizar APT paquetes usando Ansible?

No se puede localizar el paquete language-pack-en

Intentar actualizar libpython3.6-stdlib produce un error de sobrescritura